Home > Dpkg Error > Dpkg Error Processing Mysql-server-5.1 -configure

Dpkg Error Processing Mysql-server-5.1 -configure

Ltd. Here's a possible fix for this one--it worked for me. share|improve this answer answered Dec 16 '15 at 11:07 M Somerville 1113 Thanks for your reply. Do you want to continue [Y/n]? navigate to this website

dpkg: serious warning: files list file for package `mysql-admin' missing, assuming package has no files currently installed. Glad I could help. –Guillaume Jan 12 at 9:44 Thanks to you, 'cause this solved a real headache... [email protected]:$ sudo dpkg -i /var/cache/apt/archives/mysql-server-5.0_5.1.30really5.0.75-0ubuntu10.2_i386.deb (Reading database ... 246874 files and directories currently installed.) Unpacking mysql-server-5.0 (from .../mysql-server-5.0_5.1.30really5.0.75-0ubuntu10.2_i386.deb) ... dpkg: error processing /var/cache/apt/archives/mysql-server-5.0_5.1.30really5.0.75-0ubuntu10.2_i386.deb (--install): subprocess pre-installation script returned error exit status 1 Errors were encountered while processing: /var/cache/apt/archives/mysql-server-5.0_5.1.30really5.0.75-0ubuntu10.2_i386.deb [email protected]:$ sudo dpkg -i --force-downgrade /var/cache/apt/archives/mysql-server-5.0_5.1.30really5.0.75-0ubuntu10.2_i386.deb (Reading database ... 246874 files and

So possibly the Dotdeb package dependencies/conflicts don't know about the mysql-client-core package and it hasn't removed it. Ltd. Ubuntu Logo, Ubuntu and Canonical Canonical Ltd.

Done "stop mysql" and "start mysql" just hang and dont seem to do anything. Do you want to continue [Y/n]? (Reading database ... 56121 files and directories currently installed.) Removing mysql-server-5.1 ... As usual, please read the changes in MySQL 5.1.46 and what's new in the InnoDB plugin 1.0.7 before upgrading. See full activity log To post a comment you must log in.

dpkg: serious warning: files list file for package `libdbd-mysql-perl' missing, assuming package has no files currently installed. Speed and Velocity in German Where (or to whom) do sold items go? Unpacking mysql-server (from .../mysql-server_5.1.30really5.0.75-0ubuntu10.2_all.deb) ... * Stopping MySQL database server mysqld [ OK ] Processing triggers for man-db ... http://serverfault.com/questions/743375/cannot-upgrade-mysql-on-a-debian-6-server-using-apt-get MySQL is a must for me...

Report a bug This report contains Public information Edit Everyone can see this information. The Trace of the latest try follows: Code: [email protected]:$ mysql -uXXXXXX -pXXXXXX ERROR 2002 (HY000): Can't connect to local MySQL server through socket '/var/run/mysqld/mysqld.sock' (2) [email protected]:$ archive/index.php/t-1102402.html [email protected]:$ ls /var/run/mysqld/mysqld.sock ls: It's Debian 6. Writing referee report: found major error, now what?

y Preconfiguring packages ... (Reading database ... 246874 files and directories currently installed.) Unpacking mysql-server-5.0 (from .../mysql-server-5.0_5.1.30really5.0.75-0ubuntu10.2_i386.deb) ... Check This Out I've read on the ubuntu forum that it's actually a problem with mysql upstart script.. It sounds like you might have to manually remove the packages, sorry not sure of the details of that. –M Somerville Dec 16 '15 at 14:27 @simonelippolis Could you Then I ran the 'apt-get install mysql-server-5.5' and got the following error: Preconfiguring packages ... (Reading database ... 17491 files and directories currently installed.) Preparing to replace mysql-common 5.1.63-0+squeeze1 (using .../mysql-common_5.5.27-1~dotdeb.0_all.deb)

Can you give me some idea to fixed this warning msg? useful reference Night light, schematic and functioning Should I serve jury duty when I have no respect for the judge? The nova-agent init script does not contain LSB Headers. Additionally, any further discussion regarding the bug should occur in the other report.

Code: [email protected]:$ sudo apt-get install mysql-server Reading package lists... Be careful : the MySQL server is now split in two separate packages : mysql-server-core-5.1 that contains only the mysqld binary and some system files, mysql-server-5.1 that depends on mysql-server-core-5.1 and I tried to purge mysql, but the system was unable to complete that operation either. http://darrenmanning.com/dpkg-error/dpkg-error-processing-mysql-server-5-5-configure.html BEFORE DOING ANY TYPE OF CLEANING ACTION, PLEASE BACK UP /var/lib/dpkg/info BY USING AN APPROPRIATE UTILITY, E.G.

Selecting previously deselected package mysql-client-core-5.5. Xeno Campanoli (xeno) wrote on 2010-05-24: #6 Sorry...just sticks there forever at the ... After unpacking 0B will be used. > Writing extended state information...

AlienVault Home Support Forums Blogs Sign In • Register Howdy, Stranger!

Why are Exp[3] and 2 treated differently within Complex? dpkg: serious warning: files list file for package `mysql-server' missing, assuming package has no files currently installed. <--- 114644 files and directories currently installed.) Removing mysql-server ... Setting up libhtml-template-perl (2.9-1) ... sorted out my issues Adv Reply Quick Navigation Installation & Upgrades Top Site Areas Settings Private Messages Subscriptions Who's Online Search Forums Forums Home Forums The Ubuntu Forum Community Ubuntu

Might be a good idea to practice gentle package management--use the command-line and the -s(imulate) switch before doing the actual install--just to make sure you aren't heading full throttle for a DoneBuilding dependency treeReading state information... Because I don't think that adding LSB headers to a third-party init script would solve the following error : trying to overwrite '/usr/bin/mysql', which is also in package mysql-client-5.1 5.1.63-0+squeeze1 Please get redirected here Trying old settings...ERROR 2003 (HY000): Can't connect to MySQL server on '127.0.0.1' (111)attempted apt-get upgrade and get:You might want to run 'apt-get -f install' to correct these.The following packages have unmet

sergey 2010/5/17, Chuck Short